<?php 
/*
 * @package WordPreciousss
 * @subpackage Precious_Parent_Theme
*/
	get_header('mine');
		
	if (have_posts()) { 

 		while (have_posts()) : the_post(); ?>

	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<h2 id="pagetitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>

	 <?php edit_post_link(__('Edit','precious'),'<p class="editlink">','</p>'); ?>
	
	<div class="postcontent">
		<?php the_content(); ?>

		<?php wp_link_pages('before=<p id="pages">'.__('Pages:','precious').'&after=</p>'); ?>


		<?php /*subpages*/ $children = wp_list_pages('title_li=&child_of='.$post->ID.'&echo=0');
		if ($children) {?>
			<h3 id="subpages"><?php _e('Subpages','precious'); ?></h3>
			<ul>
				<?php echo $children; ?>
			</ul>
		<?php } ?>

	</div>


	<p class="postmeta"><?php _e('Updated on','precious'); ?> <?php the_modified_date(); ?></p>
	

	</div>

<?php comments_template('', true); ?>

<?php  endwhile; ?>

		<?php } else {
			precious_404_message();

			get_search_form();
		}
	get_footer('mine');
?>
